Subject: Re: Audits
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Arjun Hurry <[email-masked]>, Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Bharat Sharma <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 30 Aug 2019 08:32:11 -0700 (MST)

Thank you for sharing this. 

Last time when I spoke to Samantha, the login option was not in use so to be honest I am unsure about it. This conversation was long time back so could be a possibility it was changed. 

I will check with the client on this and update everyone. T 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Shakeel Ahmad Hajam" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Bharat Sharma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 30 August, 2019 20:47:31 
Subject: Fwd: Audits 

Shakeel, too many feedbacks for you. What’s happening? 

Kae check your feedback and this one is for everyone. 

@ Pritish: Rama wants you to verify something. Please check his comment and let everyone accordingly. Thanks 

BQ_BEGIN

Moving on, Mam, please see audit reports from yesterday 29th Aug 

JAYWAY 

Agent : Ahmad 
Feedback : Customer interested in custom tour for 4-5 days for 10-15 people to Venice/Florence. Though agent correctly collect the leads and escalate to sales team, not sure why agent had to ask for the info customer already share at the very beginning of the chat 

John 
Hello, Can I help you plan your upcoming vacation? 
Client 
Do you do any custom, short (4-5 days) for Venice/Florence, private for 10-15 persons? - customer's query 
John 
Hi, welcome to JayWay Travel. 
Sure, we can do that. We specialize in offering customized tours so we will put together a package designed exactly to meet your needs. I will have one of our expert vacation planners get in touch with you to understand your requirements and plan a customized itinerary. 
May I get your name and contact number? 
Client 
Prefer by email. Mark, [ mailto:[email-masked] | [email-masked] ] 
John 
Sure 
Whats your phone number we can reach you at? 
Client 
no phone, too busy right now. 
John 
ok 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Client 
cruise set for June 28, 2020 departure from Rome, want to do a pre-cruise land tour for 4-5 days in Venice/Florence then on to Rome on the 27th. 
John 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Client 
10-15, mostly age 50+ to early 80s. No children 
John 
Great! Thank you for sharing the details. I will forward your query right away. One of our expert vacation planners get in touch with you as soon as possible. 
Is there anything else I can help you with? 
Client 
not right now. Thx. 
John 
It was nice talking to you. Have a great day, goodbye! 
Client left the chat 
============================================================= 

COLO 

Agent : Kae 
Feedback : Looks like customer wants to know how to Sign up for colocation. 

As per my finding from the website, customer get the option to create the account at the "Check Out" page once they select the Server or Colocation they want to order. I am not sure if my finding is accurate, but it does have account creation page for "New Customer". 

[ mailto:[email-masked] | @Ashish Dabral ] - If in case colo agent is unsure where to sign up, you can share this, but please do check with Pritish as well to double check if my finding is correct or not. Cheers! 

BQ_END